<%= render 'setup/header' %>

<div class="ui basic container segment">
  <h1>Editing Site</h1>
  <%= form_tag({ controller: :sites, action: :update }, method: "PUT", class: "ui form") do %>
    <div class="field">
      <%= label_tag(:code, "Code") %>
      <%= text_field(:site, :code) %>
    </div>

    <button class="ui positive button" type="submit">Submit</button>
    <%= link_to setup_path, class: "ui button" do %>
      <i class="chevron left icon"></i> Back
    <% end %>
  <% end %>
</div>
